
#tabcontainer span.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}


/******* GENERAL RESET *******/

/******* MENU *******/
#tabcontainer{
	/*margin: 1em auto;*/
	max-width: 850px;
	width: 70%; 
	float:left;
	/*margin-left:6%; */
}


#tabcontainer ul.menu{
	list-style: none;
	list-style-position: outside;

}
#tabcontainer ul.menu li{
	float: left;
	margin-right: 5px;
	margin-bottom: -1px;

}	
#tabcontainer ul.menu li{
	font-weight: 300;
	font-size: 120%;
	display: block;
	padding: 5px 10px 5px 10px;
	background: #efefef;
	margin-bottom: -1px;
	position: relative;
	color: #000;
	cursor: pointer;
	z-index: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	/*border-bottom-style: solid; */
	border-left-style: solid;
	border-top-color: #d0ccc9;
	border-right-color: #d0ccc9;
	/*border-bottom-color: #0054A8; */
	border-left-color: #d0ccc9;
	height: 23px;
	
	/*rounded coner */
    border-radius: 5px 5px 0px 0px; 
    -moz-border-radius: 5px 5px 0px 0px; 
    -webkit-border-radius: 5px 5px 0px 0px;
	/*border: 2px solid #000000;*/		
}
#tabcontainer ul.menu li.active{
	font-weight: 700;
	top: 1px;
	color: #0054A8;
	background-color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/*border-top-color: #0054A8;
	border-right-color: #0054A8;
	border-bottom-color: #0054A8;
	border-left-color: #0054A8;*/
	border-top-color: #0054A8;
	border-right-color: #0054A8;
	border-bottom-color: #FFFFFF;
	border-left-color: #0054A8;
	/*margin-top: -2px;
	height:19px; */
	height: 24px;
}

#tabcontainer ul.menu li:hover{
	top: 1px;
	border-bottom: 0;
	color: #FFF;
	background-color: #0054A8;
}


/******* /MENU *******/
/******* CONTENT *******/
.tabcontent{
	margin: 0pt auto;
	background: #efefef;
	background: #fff;
	/*border: 1px solid #0054A8; */
	text-align: left;
	padding: 10px;
	padding-bottom: 25px;
	/*font-family:Verdana,Arial,Helvetica,sans-serif; */
	font-size:10pt;
	/*min-width: 530px; */
	height: 170px;	
	/*rounded coner 
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;*/ 
	/*border: 2px solid #000000;*/	
}
.tabcontent h1{
	line-height: 1em;
	vertical-align: middle;
	height: 48px;
	padding: 10px 10px 10px 52px;
	font-size: 32px;
}
/******* /CONTENT *******/
/******* NEWS *******/
.tabcontent.news h1{
	background: transparent url(images/news.jpg) no-repeat scroll left top;
}
.tabcontent.news {
	display: block;

}

.tabcontent.libguides {
	display: none;
}
.tabcontent.libguides a{
	color: #5f95ef;
}

.tabcontent.videos h1{
	background: transparent url(images/news.jpg) no-repeat scroll left top;
}
.tabcontent.videos {
	display: none;
}
.tabcontent.videos a{
	color: #5f95ef;
}


/******* /NEWS *******/
/******* TUTORIALS *******/
.tabcontent.tutorials h1{
	background: transparent url(images/tuts.jpg) no-repeat scroll left top;
}
.tabcontent.tutorials{
	display: none;

}
/******* /TUTORIALS *******/
/******* LINKS *******/
.tabcontent.links h1{
	background: transparent url(images/links.jpg) no-repeat scroll left top;
}
.tabcontent.links{
	display: none;
}
.tabcontent.links a{
	color: #5f95ef;
}
/******* /LINKS *******/


/* ADDED BY KH */
input[name="ebscohostsearchtext"] { 
	background: #ffc; 
	border: 1px solid #006;
	width:80%; 
	display: block; 
}
input[id="where"] { 
	background: #ffc; 
	border: 1px solid #006;
	width:40%; 
}



.tabcontent.links, .tabcontent.libguides, .tabcontent.videos {float: left;}
.tabcontent.links > div, .tabcontent.libguides > div {float:left;}

div.tabcontent.tutorials {
	padding-left: 40px;
	font-size: 16px;		
}
/*@media screen and (max-width: 855px) {
	#tabcontainer {width: 100%;}
} */




#learn_more {
	        /*width: 18%; */
			float: left;
			/*padding-left: 70px; */
			margin-left: 4%;
				}
#quickLinks {display: block;
	         /*border:1px solid #ccc; */
			border-color: darkslateblue;
	background-color: white;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	/*rounded coner 
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; */
	/*border: 2px solid #000000;*/
}
#quickLinks h3 {
				text-align: center;			
				color: #89440a;
				font-size: 16px;
				font-weight: 700;
				margin-bottom: 1px; 
	            margin-top: 8px;	

}

#quickLinks ul {
	margin-left:20px;
	padding-left: 1px;
	margin-right: 12px;

}

#quickLinks ul li {
	    color: #2762ae;
    font-size: 1.15em;
	line-height: 25px;
 	list-style: none;
}



.smartsearchicon {
	float: left;
	width: 20%;
}

.smartsearchinput {
	float: left;
	width: 80%;
	line-height: 1.40em;
	font-family: 'Futura PT W01 Medium',Arial,sans-serif;	
	font-size: 110%;
}




/* EDS search box */

 .cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-------------------------------------*/	
    
    .form-wrapper {
        /*width: 450px; */
        padding: 20px 10px 10px 10px;
       /* margin: 150px auto 50px auto; */
        /*background: #444;
        background: rgba(0,0,0,.2); 
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
		*/
    }
    
    .form-wrapper input {
        /*width: 430px; */
		width: 70%;
        height: 18px;
        padding: 10px 5px;
        float: left;    
        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
    }
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper button {
		overflow: visible;
        position: relative;
        /*float: right; */
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 110px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #003359;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #0080E0;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background:#0080E0;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #003359 transparent;
        top: 12px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #0080E0;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #003359;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
.byline p{
  text-align:center;
  color:#c6c6c6;
  font: bold 18px Arial, Helvetica, Sans-serif;
  text-shadow: 0 2px 3px rgba(0,0,0,0.1);
}

.byline p a{
  color:#d83c3c;
  text-decoration:none;
}

/*  End : EDS search box */


/* Catalog search box */

 .cf2:before, .cf2:after{
      content:"";
      display:table;
    }
    
    .cf2:after{
      clear:both;
    }

    .cf2{
      zoom:1;
    }

    /*-------------------------------------*/	
    
    .form-wrapper2 {
        /*width: 450px; */
        padding: 10px;
       /* margin: 150px auto 50px auto; */
        /*background: #444;
        background: rgba(0,0,0,.2); 
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
		*/
    }
    
    .form-wrapper2 input#where {
        /* width: 430px; */
		width: 65%;
        height: 18px;
        padding: 10px 5px;
        float: left;    
        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
    }
    
    .form-wrapper2 input#where:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper2 input#where::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper2 input#where:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper2 input#where:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper2 button {
		overflow: visible;
        position: relative;
        /*float: right; */
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 110px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #003359;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper2 button:hover{		
        background: #0080E0;
    }	
      
    .form-wrapper2 button:active,
    .form-wrapper2 button:focus{   
        background:#0080E0;    
    }
    
    .form-wrapper2 button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #003359 transparent;
        top: 12px;
        left: -6px;
    }
    
    .form-wrapper2 button:hover:before{
        border-right-color: #0080E0;
    }
    
    .form-wrapper2 button:focus:before{
        border-right-color: #003359;
    }    
    
    .form-wrapper2 button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
.byline p{
  text-align:center;
  color:#c6c6c6;
  font: bold 18px Arial, Helvetica, Sans-serif;
  text-shadow: 0 2px 3px rgba(0,0,0,0.1);
}

.byline p a{
  color:#d83c3c;
  text-decoration:none;
}

/*  End : EDS search box */



@media screen and (max-width: 1275px) {

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1100px) {
	.smartsearchicon img {
		width: 90%;
		height: 90%;
	}
}
@media screen and (max-width: 983px) {
	.form-wrapper input {
		width: 65%;
	}	
}

@media screen and (max-width: 955px) {
	#tabcontainer ul.menu li, #tabcontainer ul.menu li:hover { font-size: 83%;
		margin-right: 4px;
		/*margin-bottom: -2px; */
	}
	#tabcontainer ul.menu li:active { height:17px;}
	#learn_more {
		padding-left: 2%;
	}
	#learn_more a {
		font-size: 0.7em;
	}	
	
}

@media screen and (max-width: 880px){
	.smartsearchinput div{
		font-size: 90%;
	}	
	.form-wrapper button {	
		width: 100px;
	}
}

@media screen and (max-width: 850px){
	#tabcontainer ul.menu {
    	margin-left: -30px;
	}

}

@media screen and (max-width: 800px) {
	#learn_more, #quickLinks {display: none;
		visibility:hidden;
		overflow: hidden;
        width: 100%;
        height: 1px;	
		position: relative;
		top: -1000px;
	}	
	#tabcontainer { width: 90%;}	
}	
	
@media screen and (max-width: 770px) {

}

@media screen and (max-width: 750px){
	#tabcontainer ul.menu {font-size: 87%;
    margin-left: -30px;
	}
	#container_of_imagerotator {
		display: none;
		
	}
	#socialmedia { width: 46%;}
		
}

@media screen and (max-width: 655px) {
	.form-wrapper input {
		width: 60%;
		padding: 5px 2px;
	}	
	.form-wrapper2 input#where {
		width: 70%;
		padding: 5px 2px;
	}	
	.form-wrapper button, .form-wrapper2 button {
		font: bold 11px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';;
		height: 30px;
		width: 60px;
	}	

}
	
@media screen and (max-width: 650px) {
	#tabcontainer ul.menu li { 
		margin-right: 3px;
	}	
	#tabcontainer ul.menu {margin-left: -40px;}	
	#tabcontainer ul.menu li{
		width: 55px;
		font-weight: 500;
		padding: 2px 7px 2px 7px;	
		
	}
	div.tab_smartsearch img {width:60px; height:36px;}
	.tabcontent{
		padding:10px 2px 10px 5px;
	}
	div.tabcontent.tutorials {	
		padding:10px 2px 10px 10px;
	}
	#tabcontainer {
		width: 100%;
	}
	#tabcontainer ul.menu
	{
		margin-left: -20px;
	}


	.form-wrapper {
		padding: 0px;
	}

	.form-wrapper2 input#where {
		width: 70%;
		padding: 5px 2px;
	}
	.form-wrapper button, .form-wrapper2 button {
		font: bold 11px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';;
		height: 30px;
		width: 60px;
	}
	.form-wrapper button:before {
		top: 6px;
	}
	.smartsearchinput, div.tabcontent.tutorials  {
		font-size: 13px;
	}
	
	#squarebuttondivider {
		padding-top: 10px;
	}
	#templatemo_fp_services	{
		padding-top: 0px;
	}
	
	/*
	.square_button_databases a img {
		width: 146px;
		height: 36px;
		margin: 2px;
	}
	*/
}